/* NUUNNAV CSS*/

.nuunnavbutton {display: none; width: 55px; cursor: pointer; position: fixed; z-index: 2500; top: 44px; right: 3%;}
body.wega .nuunnavbutton .navline {height: 4px; width: 100%; margin-bottom: 10px; border-radius: 10px; background: #00712F; opacity: 1; transition: transform 0.3s ease, opacity 0.3s ease;}
body.mewe .nuunnavbutton .navline {height: 4px; width: 100%; margin-bottom: 10px; border-radius: 10px; background: #005095; opacity: 1; transition: transform 0.3s ease, opacity 0.3s ease;}
body.haus .nuunnavbutton .navline {height: 4px; width: 100%; margin-bottom: 10px; border-radius: 10px; background: #f39200; opacity: 1; transition: transform 0.3s ease, opacity 0.3s ease;}
body.wein .nuunnavbutton .navline {height: 4px; width: 100%; margin-bottom: 10px; border-radius: 10px; background: #7f1216; opacity: 1; transition: transform 0.3s ease, opacity 0.3s ease;}
body.plus .nuunnavbutton .navline {height: 4px; width: 100%; margin-bottom: 10px; border-radius: 10px; background: #E2001A; opacity: 1; transition: transform 0.3s ease, opacity 0.3s ease;}
body.lehr .nuunnavbutton .navline {height: 4px; width: 100%; margin-bottom: 10px; border-radius: 10px; background: #E2007A; opacity: 1; transition: transform 0.3s ease, opacity 0.3s ease;}
body.tghof .nuunnavbutton .navline {height: 4px; width: 100%; margin-bottom: 10px; border-radius: 10px; background: #C51D1C; opacity: 1; transition: transform 0.3s ease, opacity 0.3s ease;}
.nuunnavbutton .navline:last-of-type {margin-bottom: 0;}

.nuunnavbutton.crossed .navline.top {transform: rotate(-45deg) translateY(5px) translateX(-10px);}
.nuunnavbutton.crossed .navline.mid {opacity: 0;}
.nuunnavbutton.crossed .navline.bot {transform: rotate(-135deg) translateY(10px) translateX(15px);}

body.wega #nuunnav {display: none; padding-top: 160px; padding-bottom: 50px; font-size: 2.4rem; padding-left: 25px; padding-right: 25px; border: 6px solid #00712F; position: fixed; overflow-y: auto; top: 0; width: 100%; max-width: 500px; background: #E6F1C6; height: 100vh; z-index: 2000; box-sizing: border-box; transition:right 0.4s ease, box-shadow 0.3s ease;}
body.mewe #nuunnav {display: none; padding-top: 160px; padding-bottom: 50px; font-size: 2.4rem; padding-left: 25px; padding-right: 25px; border: 6px solid #005095; position: fixed; overflow-y: auto; top: 0; width: 100%; max-width: 500px; background: #ecf0fc; height: 100vh; z-index: 2000; box-sizing: border-box; transition:right 0.4s ease, box-shadow 0.3s ease;}
body.haus #nuunnav {display: none; padding-top: 160px; padding-bottom: 50px; font-size: 2.4rem; padding-left: 25px; padding-right: 25px; border: 6px solid #f39200; position: fixed; overflow-y: auto; top: 0; width: 100%; max-width: 500px; background: #F9DDC3; height: 100vh; z-index: 2000; box-sizing: border-box; transition:right 0.4s ease, box-shadow 0.3s ease;}
body.wein #nuunnav {display: none; padding-top: 160px; padding-bottom: 50px; font-size: 2.4rem; padding-left: 25px; padding-right: 25px; border: 6px solid #7f1216; position: fixed; overflow-y: auto; top: 0; width: 100%; max-width: 500px; background: #f19b9d; height: 100vh; z-index: 2000; box-sizing: border-box; transition:right 0.4s ease, box-shadow 0.3s ease;}
body.plus #nuunnav {display: none; padding-top: 160px; padding-bottom: 50px; font-size: 2.4rem; padding-left: 25px; padding-right: 25px; border: 6px solid #E2001A; position: fixed; overflow-y: auto; top: 0; width: 100%; max-width: 500px; background: #dcdcdc; height: 100vh; z-index: 2000; box-sizing: border-box; transition:right 0.4s ease, box-shadow 0.3s ease;}
body.lehr #nuunnav {display: none; padding-top: 160px; padding-bottom: 50px; font-size: 2.4rem; padding-left: 25px; padding-right: 25px; border: 6px solid #E2007A; position: fixed; overflow-y: auto; top: 0; width: 100%; max-width: 500px; background: #f6d1ff; height: 100vh; z-index: 2000; box-sizing: border-box; transition:right 0.4s ease, box-shadow 0.3s ease;}
body.tghof #nuunnav {display: none; padding-top: 160px; padding-bottom: 50px; font-size: 2.4rem; padding-left: 25px; padding-right: 25px; border: 6px solid #C51D1C; position: fixed; overflow-y: auto; top: 0; width: 100%; max-width: 500px; background: #EDEDED; height: 100vh; z-index: 2000; box-sizing: border-box; transition:right 0.4s ease, box-shadow 0.3s ease;}
#nuunnav.open {right: 0 !important; box-shadow: 0 0 10px #ababab;}

body.wega #nuunnav .mod_navigation {padding-bottom: 0px; border-bottom: 1px solid #00712F;}
body.wega #nuunnav li a {color: #00712F; text-decoration: none; transition:color 0.3s ease;}
body.mewe #nuunnav .mod_navigation {padding-bottom: 0px; border-bottom: 1px solid #005095;}
body.mewe #nuunnav li a {color: #005095; text-decoration: none; transition:color 0.3s ease;}
body.haus #nuunnav .mod_navigation {padding-bottom: 0px; border-bottom: 1px solid #f39200;}
body.haus #nuunnav li a {color: #f39200; text-decoration: none; transition:color 0.3s ease;}
body.wein #nuunnav .mod_navigation {padding-bottom: 0px; border-bottom: 1px solid #7f1216;}
body.wein #nuunnav li a {color: #7f1216; text-decoration: none; transition:color 0.3s ease;}
body.plus #nuunnav .mod_navigation {padding-bottom: 0px; border-bottom: 1px solid #E2001A;}
body.plus #nuunnav li a {color: #E2001A; text-decoration: none; transition:color 0.3s ease;}
body.lehr #nuunnav .mod_navigation {padding-bottom: 0px; border-bottom: 1px solid #E2007A;}
body.lehr #nuunnav li a {color: #E2007A; text-decoration: none; transition:color 0.3s ease;}
body.tghof #nuunnav .mod_navigation {padding-bottom: 0px; border-bottom: 1px solid #C51D1C;}
body.tghof #nuunnav li a {color: #C51D1C; text-decoration: none; transition:color 0.3s ease;}
#nuunnav li {display: block;}
#nuunnav li a.active,
body.wega #nuunnav li a:hover {color: #00712F; background: url(../../graphics/icon-nav-bg.svg) center left 2vw no-repeat;}
body.mewe #nuunnav li a:hover {color: #005095; background: url(../../graphics/icon-nav-bg.svg) center left 2vw no-repeat;}
body.haus #nuunnav li a:hover {color: #f39200; background: url(../../graphics/icon-nav-bg.svg) center left 2vw no-repeat;}
body.wein #nuunnav li a:hover {color: #7f1216; background: url(../../graphics/icon-nav-bg.svg) center left 2vw no-repeat;}
body.plus #nuunnav li a:hover {color: #E2001A; background: url(../../graphics/icon-nav-bg.svg) center left 2vw no-repeat;}
body.lehr #nuunnav li a:hover {color: #E2007A; background: url(../../graphics/icon-nav-bg.svg) center left 2vw no-repeat;}
body.tghof #nuunnav li a:hover {color: #C51D1C; background: url(../../graphics/icon-nav-bg.svg) center left 2vw no-repeat;}
#nuunnav ul.level_1 {margin-bottom: 0;}
body.wega #nuunnav ul.level_1 > li {border-top: 1px solid #00712F;}
body.mewe #nuunnav ul.level_1 > li {border-top: 1px solid #005095;}
body.haus #nuunnav ul.level_1 > li {border-top: 1px solid #f39200;}
body.wein #nuunnav ul.level_1 > li {border-top: 1px solid #7f1216;}
body.plus #nuunnav ul.level_1 > li {border-top: 1px solid #E2001A;}
body.lehr #nuunnav ul.level_1 > li {border-top: 1px solid #E2007A;}
body.tghof #nuunnav ul.level_1 > li {border-top: 1px solid #C51D1C;}
#nuunnav ul.level_1 > li > a {display: block; padding: 12px 0 12px 4vw;}
#nuunnav ul.level_1 > li.submenu > a {margin-right: 90px;}
#nuunnav ul li.submenu .subtoggler {width: 90px; height: 49px; float: right; clear: right; cursor: pointer;}
body.wega #nuunnav ul li.submenu .subtoggler .subtogglericon {width: 12px; height: 12px; margin:19px auto 0 auto; transform: rotate(45deg); border-top: 2px solid #00712F; border-right: 2px solid #00712F; transition: transform 0.3s ease;}
body.mewe #nuunnav ul li.submenu .subtoggler .subtogglericon {width: 12px; height: 12px; margin:19px auto 0 auto; transform: rotate(45deg); border-top: 2px solid #005095; border-right: 2px solid #005095; transition: transform 0.3s ease;}
body.haus #nuunnav ul li.submenu .subtoggler .subtogglericon {width: 12px; height: 12px; margin:19px auto 0 auto; transform: rotate(45deg); border-top: 2px solid #f39200; border-right: 2px solid #f39200; transition: transform 0.3s ease;}
body.wein #nuunnav ul li.submenu .subtoggler .subtogglericon {width: 12px; height: 12px; margin:19px auto 0 auto; transform: rotate(45deg); border-top: 2px solid #7f1216; border-right: 2px solid #7f1216; transition: transform 0.3s ease;}
body.plus #nuunnav ul li.submenu .subtoggler .subtogglericon {width: 12px; height: 12px; margin:19px auto 0 auto; transform: rotate(45deg); border-top: 2px solid #E2001A; border-right: 2px solid #E2001A; transition: transform 0.3s ease;}
body.lehr #nuunnav ul li.submenu .subtoggler .subtogglericon {width: 12px; height: 12px; margin:19px auto 0 auto; transform: rotate(45deg); border-top: 2px solid #E2007A; border-right: 2px solid #E2007A; transition: transform 0.3s ease;}
body.tghof #nuunnav ul li.submenu .subtoggler .subtogglericon {width: 12px; height: 12px; margin:19px auto 0 auto; transform: rotate(45deg); border-top: 2px solid #C51D1C; border-right: 2px solid #C51D1C; transition: transform 0.3s ease;}
#nuunnav ul li.submenu .subtoggler.down .subtogglericon {transform: rotate(135deg) !important;}

#nuunnav ul.level_2 {display: none;}
#nuunnav ul.level_2 > li > a {display: block; padding: 5px 0 5px 6vw;}
#nuunnav ul.level_2 li a.active,
body.wega #nuunnav ul.level_2 li a:hover {color: #00712F; background: url(../../graphics/icon-nav-bg.svg) center left 4vw no-repeat;}
body.mewe #nuunnav ul.level_2 li a:hover {color: #005095; background: url(../../graphics/icon-nav-bg.svg) center left 4vw no-repeat;}
body.haus #nuunnav ul.level_2 li a:hover {color: #f39200; background: url(../../graphics/icon-nav-bg.svg) center left 4vw no-repeat;}
body.wein #nuunnav ul.level_2 li a:hover {color: #7f1216; background: url(../../graphics/icon-nav-bg.svg) center left 4vw no-repeat;}
body.plus #nuunnav ul.level_2 li a:hover {color: #E2001A; background: url(../../graphics/icon-nav-bg.svg) center left 4vw no-repeat;}
body.lehr #nuunnav ul.level_2 li a:hover {color: #E2007A; background: url(../../graphics/icon-nav-bg.svg) center left 4vw no-repeat;}
body.tghof #nuunnav ul.level_2 li a:hover {color: #C51D1C; background: url(../../graphics/icon-nav-bg.svg) center left 4vw no-repeat;}
#nuunnav ul.level_2 li.submenu .subtoggler {height: 35px;}
#nuunnav ul.level_2 li.submenu .subtoggler .subtogglericon {margin: 10px auto 0 auto;}

#nuunnav ul.level_3 {display: none;}
#nuunnav ul.level_3 > li > a {display: block; padding: 5px 0 5px 8vw;}
#nuunnav ul.level_3 li a.active,
body.wega #nuunnav ul.level_3 li a:hover {color: #00712F; background: url(../../graphics/icon-nav-bg.svg) center left 6vw no-repeat;}
body.mewe #nuunnav ul.level_3 li a:hover {color: #005095; background: url(../../graphics/icon-nav-bg.svg) center left 6vw no-repeat;}
body.haus #nuunnav ul.level_3 li a:hover {color: #f39200; background: url(../../graphics/icon-nav-bg.svg) center left 6vw no-repeat;}
body.wein #nuunnav ul.level_3 li a:hover {color: #7f1216; background: url(../../graphics/icon-nav-bg.svg) center left 6vw no-repeat;}
body.plus #nuunnav ul.level_3 li a:hover {color: #E2001A; background: url(../../graphics/icon-nav-bg.svg) center left 6vw no-repeat;}
body.lehr #nuunnav ul.level_3 li a:hover {color: #E2007A; background: url(../../graphics/icon-nav-bg.svg) center left 6vw no-repeat;}
body.tghof #nuunnav ul.level_3 li a:hover {color: #C51D1C; background: url(../../graphics/icon-nav-bg.svg) center left 6vw no-repeat;}

@media screen and (max-width: 1350px) {
	.nuunnavbutton {display: block;}
	#nuunnav {display: block !important;}
}

@media screen and (max-width: 800px) {
	body.wega #nuunnav li a.active,
	body.wega #nuunnav li a:hover {color: #00712F; background: url(../../graphics/icon-nav-bg.svg) center left 0vw no-repeat;}
	body.wega #nuunnav ul.level_2 li a.active,
	body.wega #nuunnav ul.level_2 li a:hover {color: #00712F; background: url(../../graphics/icon-nav-bg.svg) center left 2vw no-repeat;}
	body.wega #nuunnav ul.level_3 li a.active,
	body.wega #nuunnav ul.level_3 li a:hover {color: #00712F; background: url(../../graphics/icon-nav-bg.svg) center left 4vw no-repeat;}
	body.mewe #nuunnav li a.active,
	body.mewe #nuunnav li a:hover {color: #005095; background: url(../../graphics/icon-nav-bg.svg) center left 0vw no-repeat;}
	body.mewe #nuunnav ul.level_2 li a.active,
	body.mewe #nuunnav ul.level_2 li a:hover {color: #005095; background: url(../../graphics/icon-nav-bg.svg) center left 2vw no-repeat;}
	body.mewe #nuunnav ul.level_3 li a.active,
	body.mewe #nuunnav ul.level_3 li a:hover {color: #005095; background: url(../../graphics/icon-nav-bg.svg) center left 4vw no-repeat;}
	body.haus #nuunnav li a.active,
	body.haus #nuunnav li a:hover {color: #f39200; background: url(../../graphics/icon-nav-bg.svg) center left 0vw no-repeat;}
	body.haus #nuunnav ul.level_2 li a.active,
	body.haus #nuunnav ul.level_2 li a:hover {color: #f39200; background: url(../../graphics/icon-nav-bg.svg) center left 2vw no-repeat;}
	body.haus #nuunnav ul.level_3 li a.active,
	body.haus #nuunnav ul.level_3 li a:hover {color: #f39200; background: url(../../graphics/icon-nav-bg.svg) center left 4vw no-repeat;}
	body.wein #nuunnav li a.active,
	body.wein #nuunnav li a:hover {color: #7f1216; background: url(../../graphics/icon-nav-bg.svg) center left 0vw no-repeat;}
	body.wein #nuunnav ul.level_2 li a.active,
	body.wein #nuunnav ul.level_2 li a:hover {color: #7f1216; background: url(../../graphics/icon-nav-bg.svg) center left 2vw no-repeat;}
	body.wein #nuunnav ul.level_3 li a.active,
	body.wein #nuunnav ul.level_3 li a:hover {color: #7f1216; background: url(../../graphics/icon-nav-bg.svg) center left 4vw no-repeat;}
	body.plus #nuunnav li a.active,
	body.plus #nuunnav li a:hover {color: #E2001A; background: url(../../graphics/icon-nav-bg.svg) center left 0vw no-repeat;}
	body.plus #nuunnav ul.level_2 li a.active,
	body.plus #nuunnav ul.level_2 li a:hover {color: #E2001A; background: url(../../graphics/icon-nav-bg.svg) center left 2vw no-repeat;}
	body.plus #nuunnav ul.level_3 li a.active,
	body.plus #nuunnav ul.level_3 li a:hover {color: #E2001A; background: url(../../graphics/icon-nav-bg.svg) center left 4vw no-repeat;}
	body.lehr #nuunnav li a.active,
	body.lehr #nuunnav li a:hover {color: #E2007A; background: url(../../graphics/icon-nav-bg.svg) center left 0vw no-repeat;}
	body.lehr #nuunnav ul.level_2 li a.active,
	body.lehr #nuunnav ul.level_2 li a:hover {color: #E2007A; background: url(../../graphics/icon-nav-bg.svg) center left 2vw no-repeat;}
	body.lehr #nuunnav ul.level_3 li a.active,
	body.lehr #nuunnav ul.level_3 li a:hover {color: #E2007A; background: url(../../graphics/icon-nav-bg.svg) center left 4vw no-repeat;}
	body.tghof #nuunnav li a.active,
	body.tghof #nuunnav li a:hover {color: #C51D1C; background: url(../../graphics/icon-nav-bg.svg) center left 0vw no-repeat;}
	body.tghof #nuunnav ul.level_2 li a.active,
	body.tghof #nuunnav ul.level_2 li a:hover {color: #C51D1C; background: url(../../graphics/icon-nav-bg.svg) center left 2vw no-repeat;}
	body.tghof #nuunnav ul.level_3 li a.active,
	body.tghof #nuunnav ul.level_3 li a:hover {color: #C51D1C; background: url(../../graphics/icon-nav-bg.svg) center left 4vw no-repeat;}
}

@media screen and (max-width: 650px) {
	.nuunnavbutton {width: 45px; top: 36px;} 
    .nuunnavbutton .navline {margin-bottom: 8px;}
    /*.nuunnavbutton.crossed .navline.top {transform: rotate(-45deg) translateY(5px) translateX(-7px);}
    .nuunnavbutton.crossed .navline.bot {transform: rotate(-135deg) translateY(10px) translateX(12px);}*/
}